express-ip vulnerabilities

An express middleware for getting information about an IP

Latest version

1.0.4

First published

2 years ago

Latest version published

9 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
express-ip 1.0.4 Latest 02 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
express-ip 1.0.3 28 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
express-ip 1.0.2 28 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
express-ip 1.0.1 28 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
express-ip 1.0.0 28 Jun, 2018 MIT
  • 0 H
  • 0 M
  • 0 L